Subject: Re: Heating Options for Rural Homes

From: [email-masked] (Walter Vose Jeffries)
Date: Mon, 6 Mar 95 22:12:28 EST

In article <[email-masked]> (misc.rural), [email-masked] (JMWhite) writes:
> Likewise, has anyone had experience with solar heating systems?  We get good 
> sun and it is on cloudless days that the temperature drops the lowest here (no 
> insulating clouds).

I would suggest considering passive solar. We are in a _much colder_
area than you but it has done a lot for us. We are in northern
Vermont in the central mountains and it routinely gets down to
-30 degrees F or less for extended periods in the winter. We used
to burn about 15 cord of wood a year. We put a solar greenhouse
on the south side of our house with less than $200 for all materials
and it has cut our heating cost to about six cord of wood a year.
We could probably do better (and will when I have the time) by
tightening up the house more and improving the greenhouse (ie.
adding curtains to keep the heat in at night). Were as we used
to start the wood furnace in September and run it almost continuously
until the middle of May we now start it in December, run it continuously
through most of January and then just sometimes at night until
the end of March. The rest of the time we get plenty of heat from
the sun (sometimes too much - today we had the doors open part
of the day :) ). As an added plus we get a nice place to sit or
play (kids love it), lots of fresh veggies year round and we raise
a few rabbits for food in one end (who eat the weeds and clippings and
generate great fertilizer).

The maintenance is that we put a new layer of plastic on the outside
each fall. In our final version (this is still experimental after
four years... :) ) we will use Kalwal which is a translucent fiberglass
that will last for decades. Since we have plants and animals in
there we water and feed them, etc. My goal is to design the final
structure such that it provides about 90% of our heat and I think
that is very attainable (we might even do better) after our experiments
of the last few years. We use vertical walls which means we don't
get much direct sun into the greenhouse during the summer which
cuts down on the heat in the warmer months. But, because of our
hill and snow we get more light during the winter than we would
with the typical slant and we don't have to deal with snow loading
on the plastic. The first year we did it as a slant and the snow
was a pain and ripped the outer of the three layers. During the summer
we also cut a hole in the plastic to vent it near the top. We
don't have an ideal solar site (we're 30 degrees west of south
and we are on the north side of a hill) but it works well. A better
site should do even better.

This is not a total solution to your question of what to use for
heat, but it could be an element.

Hope that helps,

-Walter

----------------------------------------------------------------
BlackLightning, Riddle Pond Rd, West Topsham, Vermont 05086  USA
Sales: 1-800-252-2599 x01 or (802) 439-6462   Fax:(802) 439-6463
For wild ideas in laser printing & desktop publishing send email
subject:INDEX,TRANSFER TONER,FLASH MAGAZINE to:[email-masked]